aboutsummaryrefslogtreecommitdiff
path: root/test-suite/coq-makefile/native1/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test-suite/coq-makefile/native1/run.sh')
-rwxr-xr-xtest-suite/coq-makefile/native1/run.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/test-suite/coq-makefile/native1/run.sh b/test-suite/coq-makefile/native1/run.sh
index 8f9ab9a711..3ffe831b3c 100755
--- a/test-suite/coq-makefile/native1/run.sh
+++ b/test-suite/coq-makefile/native1/run.sh
@@ -1,7 +1,7 @@
#!/usr/bin/env bash
-NATIVECOMP=$(grep "let no_native_compiler = false" ../../../config/coq_config.ml)||true
-if [[ $(which ocamlopt) && $NATIVECOMP ]]; then
+NONATIVECOMP=$(grep "let native_compiler = false" ../../../config/coq_config.ml)||true
+if [[ $(which ocamlopt) && ! $NONATIVECOMP ]]; then
. ../template/init.sh